Subject: Ticket Assigned - Wrong item supplied 2 times in a row
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 06:20:09 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item supplied 2 times in a row  
Dear Agent,

I would like to bring your attention to regarding my order of a stroller. I made one order but I did not receive the exact one I ordered and returned that item. I made a second order for the same thing and I still received the wrong item. I received the wrong color 2 times continuously. What's happening?? Why 2 times in a row the same item. I can understand once in a while such an error can happen. But the same mistake repeatedly cannot be accepted from a reputed brand like yours. Also there was a pouch mentioned in your description but missing in the ones I received.
I am mentioning the order numbers below and am returning for the second time. However the item price has increased now, so will end up paying more for your mistakes. Again not acceptable and totally un expected from you guys.
I am a regular customer to the landmark group and have been regularly buying from your brands like Splash, Babyshop, Centrepoint etc from so many years but this is my first bad experience with you guys.

Please do the needful and expecting a quick reply.

1st Order No:
Order # 9410372375
Order Date: 13 Jan 2023

2nd order no:
Order # 9410633790
Order Date: 15 Jan 2023

Thanks
Sameer P
056 7617176
Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5608115